<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="28584">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="28586">
                    <typeName value="Collection::PersistentItem::Transition::Object" type="String"/>
                    <oid value="28582" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="28588">
                    <typeName value="Transition::MotionSpin" type="String"/>
                    <oid value="28581" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Transition::Object" objectId="28582">
        <uniqueId value="{0e5b57a6-616a-4dd4-b324-e6a1d11311fb}" type="String"/>
        <item value="28581" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item type="Item" index="1">
                <Data value="category_whoosh" type="String"/>
            </Item>
        </categories>
        <collectionId value="Transitions" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Transition::MotionSpin" objectId="28581">
        <BaseOfObject type="Transition::Object" objectId="28581">
            <id value="570c99ea-b106-4aad-b293-d3f3571d2454" type="String"/>
            <tag value="MotionSpin 3" type="String"/>
            <description value="Desc MotionSpin 3" type="String"/>
            <strategy value="0" type="int32_t"/>
            <type value="0" type="int32_t"/>
            <resources size="0" type="Array"/>
            <defaultDuration value="1000" type="int64_t"/>
        </BaseOfObject>
        <maxMotionBlurScale binaryData="P9MzMzMzMzM=" value="0.3" type="double"/>
        <direction value="1" type="int32_t"/>
    </RootObject>
    <RootRef value="28582" type="ObjectRef"/>
</Archive>
